/** page_editor_view_new/website_data/160544/418274/21137424/51/163375128/6ac1913cab194c9ea638c67c541b33d5/page_editor.css **/
#ii37{position:relative;padding-right:0px;padding-left:0px;}#i1ko{position:relative;max-width:100%;margin:0 auto;}#itan{position:relative;}#ik98{z-index:auto;overflow:unset;}#ink8{position:relative;z-index:auto;}[data-new-auto-uuid="gallery_35504_35253f2fe40e4583895e8d8a7bfc8a57"]{--color-match-setting1:var(--ld-main1, #756aee);--color-match-ellipses-title-setting1:var(--ld-text1-color, #000);} /* 自定义样式start */#ii37 {
              padding-top:0px;
              padding-bottom:0px;
            }
            @media (max-width: 992px) {
              #ii37 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ii37 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */